Skip to:
Content
Pages
Categories
Search
Top
Bottom

Upgrading jQuery to 2X

  • Avatar of Shmoo
    Shmoo
    Participant

    @macpresss

    How can I force BuddyPress to uses jQuery 2X and not the 1X + the Migrate version ?

    I don’t like to support IE8 and older browsers.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.